/*
Theme Name: Franz Josef Child
Description: Meta Theater 2019 Redesign
Author: Chantal Maquet
Author URI: http://www.doppeltgemoppelt.de
Template: franz-josef
Version: 1.0.0
Tags:
*/

body {
	padding-top: 85px;
	font: normal 14px/22px 'Open Sans', sans-serif;
	color: #181e1f;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Montserrat, 'Open Sans', sans-serif;
}

.navbar-nav {
	float:right;
}

.non-singular .entry-title {
	font-size: 20px;
	line-height: 1.1;
}

.carousel-control {
	top: 50%;
	max-width: 45px;
}

.home p.veranstaltungsinfo {
	font-size: 14px;
	font-weight: normal;
	padding-left: 15px;	
}

.category-aktuell .event-date {
	font-size: 14px!important;
    padding-left:15px;
    margin-bottom: -15px;
}

.site-title a:hover,
.site-title a:active {
	color: #e019b8;
	text-decoration: none;
}


/*******************
** FARBEN 
*******************/

.sidebar a {
    color: #aaa;
}

/*magenta*/
#menu-item-3864,
#menu-item-3864 a,
.category-exchange h3.item-title a:link,
.category-exchange h3.item-title a:visited,
.category-exchange h2.entry-title a:link,
.category-exchange h2.entry-title a:visited,
.category-exchange h1.entry-title {
	color: #E23399;
}

/*blau*/
#menu-item-3845,
#menu-item-3845 a,
.category-guests-friends h3.item-title a:link,
.category-guests-friends h3.item-title a:visited,
.category-guests-friends h2.entry-title a:link,
.category-guests-friends h2.entry-title a:visited,
.category-guests-friends h1.entry-title {
	color: #4488FF;
}

/*gelb*/
#menu-item-3865,
#menu-item-3865 a,
.category-research h3.item-title a:link,
.category-research h3.item-title a:visited,
.category-research h2.entry-title a:link,
.category-research h2.entry-title a:visited,
.category-research h1.entry-title {
	color: #E8BF15;
}

/*grun*/
#menu-item-3866,
#menu-item-3866 a,
.category-performance h3.item-title a:link,
.category-performance h3.item-title a:visited,
.category-performance h2.entry-title a:link,
.category-performance h2.entry-title a:visited,
.category-performance h1.entry-title {
	color: #3CA299;
}

/*SIDEBAR*/

.menu-sidebar-container li {
	font-family: 'Open Sans', sans-serif;
}

.menu-sidebar-container li.current-menu-item>a:link,
.menu-sidebar-container li.current-menu-item>a:visited {
	font-weight: bold!important;
}


/* Zeichen hinter \"Archiv\" als Dropdown in der Sidebar*/
.fa-chevron-down:before {
    content: none;
}

li #menu-item-3000 a i .fa-chevron-down:before {
    content: none!important;
    content: "AAA"!important;
}


.carousel .btn-primary {    
	background: linear-gradient(120deg, #ff7cf4, #e019b8);
    border-color:#e019b8;
	font-size: 14px;
	letter-spacing: 0.1em;
}

.carousel .btn-primary:hover {
	background: linear-gradient(120deg, #e019b8, #ff7cf4);
	color: #e019b8;
}

.section-title-lg p {
	font-size: 1.5em;
	line-height: 1.2em;
	color: #aaa;
}

/* FOOTER */

.footer-lg h4.item-title {
	letter-spacing: 0.1em;
	font-size: 1.1em;
}

input {
	background-color: #aaa;
	border: 1px solid #ccc;
	padding: 0.1em 1em 0.1em 1em;
}

.footer-lg a {
	color: #aaa;
	font-weight: normal;
}

input[type="submit"] {
	color: #000;
	background-color: #888;
	border: 1px solid #ccc;
}